{
    "phone_types": {
        "work": "Travail",
        "home": "Domicile",
        "mobile": "Mobile ",
        "work mobile": "Mobile : travail",
        "fax": "Fax",
        "fax work": "Fax : travail"
    }
}